Subject: Content Collection

From: Russ Housley <[email-masked]>
Date: Wed, 23 Jun 2004 14:24:35 -0400

Please take a look at the following individual contribution.  I wrote it 
because some people are using CMS in environments that do not include 
MIME.  Obviously, S/MIME does not fall into this category.  I am asking for 
review here because this is the IETF WG with the most CMS experience.

http://www.ietf.org/internet-drafts/draft-housley-contentcollection-00.txt

Thanks,
   Russ